@charset "utf-8";
/* CSS Document */

.bodybg{background:url(../images/citysales/bg.jpg) repeat;}

#wrapper {
	background-color:#FFF ;
	width: 990px;
	margin:0 auto;
	height:auto;
}
/*	-------------------------------------------------------------
	HEADER CSS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.header {
	background-color: #262626 ;
	width: 990px; height:123px;
	margin:0 auto;
	
}

	.header-logo { width:213px; height:59px; float:left; margin-left:25px; margin-top:25px;}
	.header-nav { width:400px; height:59px; float:right; margin: 35px 35px 0px 0px; }


	.header-nav ul {
		background-image:url(../images/citysales/nav-bg.jpg);	
		margin:0px;
		padding:0px;
		width:550px;
		
	}
	
	.header-nav ul li {
		
		display:inline;
		
	}
	
	.header-nav a {
		background-image:url(../images/citysales/nav-bg.jpg);
		background-repeat:no-repeat;
		color:#FFF;
		padding:0px 40px 0 10px;
		font-family: Verdana, Geneva, sans-serif;
		font-size:15px;
		float:left;
		display:block;
		text-decoration:none;
		line-height:14px;
		
	}
	.top-nav-font2 {
		color:#21bbed;
		font-family: Verdana, Geneva, sans-serif;
		font-size:14px;
		
	}

.heading-sub { width: 990px; height: 379px; background-image:url(../images/citysales/heading-sub-bg.jpg); margin-top: 0px; float:none;}
.heading-sub .container { margin:0px 0 20px 25px; width: 540px; padding-top:180px;}
.heading-sub .container2 { margin:0px 0 20px 25px; width: 990px; padding-top:20px; }


.video { width:990px; height:552px; margin:10px auto; background-image:url(../images/citysales/video-bg.jpg);}

.heading2 { margin:5px 5px 15px 40px; font-family:Verdana, Geneva, sans-serif; font-size:24px; font-weight:bold; color:#333; line-height: 30px; }

.statemap {width:990px; height:535px; background-image:url(../images/citysales/illinois-dui-map.jpg); margin:30px auto;}

.statemap .box { font-family:Verdana, Geneva, sans-serif; color:#333; font-weight: normal; line-height:18px; font-size:13px; width:400px; height:470px; float:right; padding:0px 0px 0 0px; margin:60px 25px 10px 0px;}

.box .text1 { font-family:Verdana, Geneva, sans-serif; color:#333; font-weight: normal; line-height:18px; font-size:13px; margin:60px 25px 10px 0px;}

.box .guarantee-heading { font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#000; font-style:oblique; font-weight:bold; float:right; margin:5px 25px 0px 0px; text-align:center; width:360px; }

.statemap .guarantee-text { font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#333; font-style:oblique;  margin:10px auto; }


.package { font-family:Verdana, Geneva, sans-serif; color:#333; font-weight: normal; line-height:18px; font-size:13px; width:400px;} 


.package ul
{
list-style-type: none;
padding: 0;
margin: 0;
} 

.package li {
	font-family:Verdana, Geneva, sans-serif; font-size:12px;
	background-image:url(../images/citysales/green-arrow.jpg);
	background-repeat: no-repeat;
	background-position: 2px ;
	padding-left: 20px;
	line-height:22px;
} 


.call { width:990px; height:764px; background-image:url(../images/citysales/call-action-bg.jpg); background-position: left top; display:block;}
.call .containerbox { width:900px; height: 500px; font-family:Verdana, Geneva, sans-serif; color:#333; font-weight: normal; line-height:18px; font-size:13px; float:none; padding-top:200px; padding-left:50px; } 

.call .county { width:262px; height:500px; font-family:Verdana, Geneva, sans-serif; color:#333; font-weight: normal; line-height:18px; font-size:13px; float:right; margin-right:8px; clear:left; } 

.citywide ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align:center;
} 

.citywide li {
	font-family:Verdana, Geneva, sans-serif; font-size:12px;
	background-image:url(../images/citysales/green-arrow.jpg);
	background-repeat: no-repeat;
	background-position: 45px ;
	padding-left: 0px;
	line-height:22px;
} 

.call .statewide { width:262px; height:500px; float:right; margin-right:55px; } 


.statewide ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align:center;
} 

.statewide li {
	font-family:Verdana, Geneva, sans-serif; font-size:12px;
	background-image:url(../images/citysales/green-arrow.jpg);
	background-repeat: no-repeat;
	background-position: 45px ;
	padding-left: -40px;
	line-height:22px;
} 

.call .citywide { width:262px; height:500px; float:right; margin-right:45px; } 


.county ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align:center;
} 

.county li {
	font-family:Verdana, Geneva, sans-serif; font-size:12px;
	background-image:url(../images/citysales/green-arrow.jpg);
	background-repeat: no-repeat;
	background-position: 65px ;
	padding-left: 40px;
	line-height:22px;
} 



.testimonials { width:990px; height:700px; background-image:url(../images/citysales/testimonials.jpg); background-position:left top;}
.testimonials .box1 {width: 440px; height: 330px; float:left; margin-right:250px; clear:both;}
.testimonials .box2 {width: 440px; height: 330px; float:left; margin-right:1px;}
.testimonials .box3 {width: 440px; height: 330px; float:right; margin-right:1px;}



/*	-------------------------------------------------------------
	FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#footer{padding:40px 0 15px 18px; }





/*-----Lightbox-------*/

#overlay { position: fixed; _position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);	


background:  url(../images/lightboxbg.png) repeat ;  display: none; z-index:9999; }

#lightbox { position: fixed; _position: absolute; top: 50%; left: 50%; padding: 10px;  width: 701px; height: 545px; margin: -200px 0 0 -300px; display: none; z-index:10000;/* -moz-box-shadow: 0 0 20px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.7); box-shadow: 0 0 20px rgba(0,0,0,0.7); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;*/ background:url(../images/lightbox-container.png) no-repeat center; }

#lightbox.loading { background: #fff url('../images/loading-lightbox-demo.gif') no-repeat 50% 50%; }
        
    #lightbox a.close {width: 27px; height: 29px; color: #111; background:url(../images/close-button.png) no-repeat center; position: absolute; right: 0; top: 0; display: block; font-size: 10px; z-index: 5; /*padding: 8px 14px 4px 6px;*/ margin-top: 12px; margin-right: 12px; /*-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;*/ }
	
	 .cities a.close {width: 27px; height: 29px; color: #111; background:url(../images/close-button.png) no-repeat center; position: absolute; right: 0; top: 0; display: block; font-size: 10px; z-index: 5; /*padding: 8px 14px 4px 6px;*/ margin-top: 12px; margin-right: 14px; /*-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;*/ }
    
    #lightbox a.prev, #lightbox a.next { position: absolute; top: 50%; left: 0; padding: 5px; background: #fff; margin-top: -0.5em; width: 6em; text-align: center; opacity: 0.5; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
    
    #lightbox a.next { left: auto; right: 0; }
    
    #lightbox a:hover.prev, #lightbox a:hover.next { opacity: 1; }
	
	
	
	.cities{position: fixed; _position: absolute; top: 50%; left: 50%; padding: 10px;   margin: -200px 0 0 -300px; display: none; z-index:10000; width: 643px; height: 503px; background:url(../images/lightbox-container.png) no-repeat center;  padding: 20px 0 0 22px; }
	.cities-container{width: 621px; height:  481px; background: url(../images/form-container.png) no-repeat center; margin-top: 0px; padding-top:20px;}
	.cities-content{float: left; width: 560px; margin: -7px 0 0 29px; padding-top: 1px;   }
	.cities-container h3{color: #444444; font-size: 22px; width: 560px; padding-bottom: 5px; border-bottom: 1px solid #ADADAD; font-family: 'Myriad Pro', Verdana, Arial; margin-bottom:10px;}
	
	.listcities{ float: left; width: 182px; margin-right: 5px;}
	ul.cities-list { margin-left:15px;}
	ul.cities-list li{list-style-image:url(../images/green-arrow.png); font-family: Verdana, Geneva, sans-serif; font-size:1em; color: #545454; line-height: 1.8em; }

	.clickme{cursor: pointer;}

	.city-sales-form{margin-top: -40px;}

span.error{display: inline-block; color: #f00;  font-size: 10px; display: none;}

#message { width:180px;margin:60px 0 0 100px; }
#message h2 { font-size:150%;color:white; }
#message p { color:white;font-weight:bold;margin:6px 0px; }
#checkmark { position:relative;top:-46px;left:-60px; }



.form{width: 651px; height: 525px; background:url(../images/form-container.png) no-repeat center; margin: 5px 0 0 -5px; padding: 10px 30px 0 30px; font-family: 'Myriad Pro', Verdana, Arial; }
	.form table { width:100%;}
	.form td { width:50%; padding:15px 0;}
	.form h3{color: #444444; font-size: 22px; width: 627px; padding-bottom: 5px; border-bottom: 1px solid #ADADAD;}
	.form span.required{color:#01b3b3; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
	.form label{ font-size: 14px; font-weight: bold; color: #444444; }
	.form select{color: #777777; font-style:italic; font-family: Arial, Helvetica, sans-serif;  width: 277px; padding:7px; font-size:14px;}
	.form input.textbox { padding:7px; font-size:14px; border:1px solid #A7A6AA;}
	textarea.comments{border: 1px solid #D4D4D4;  width: 628px; height: 100px; margin-left: 2px; color: #777777; font-style:italic; font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding:7px; border:1px solid #A7A6AA;}
	.comment_label { position:relative; top:40px;}
	input.send{border: none; background:url(../images/send.gif) no-repeat center; width: 263px; height: 47px; margin-top: 17px; margin-left: 175px; cursor: pointer;}